Looking to hire Laravel developers? Try LaraJobs

documentsmanager maintained by laravel-enso

Description
Documents Manager for Laravel Enso
Last update
2017/09/19 15:44 (1.3.0)
License
Downloads
383
1.3.0

Last update
2017/09/19 15:44
License
Require
  • laravel-enso/core 1.3.*
  • laravel-enso/filemanager 1.3.*
  • laravel-enso/imagetransformer 1.3.*
  • laravel-enso/structuremanager 1.3.*
  • laravel-enso/trackwho 1.3.*
  • laravel-enso/vueadminlte 1.3.*
  • laravel/framework 5.5.*
  • php >=7.1.0
dev-adminlte

Last update
2017/09/19 15:44
License
Require
  • laravel-enso/core 1.3.*
  • laravel-enso/filemanager 1.3.*
  • laravel-enso/imagetransformer 1.3.*
  • laravel-enso/structuremanager 1.3.*
  • laravel-enso/trackwho 1.3.*
  • laravel-enso/vueadminlte 1.3.*
  • laravel/framework 5.5.*
  • php >=7.1.0
dev-master

Last update
2017/09/18 15:11
License
Require
  • laravel-enso/core 1.3.*
  • laravel-enso/filemanager ^1.3
  • laravel-enso/imagetransformer ^1.3
  • laravel-enso/structuremanager ^1.3
  • laravel-enso/trackwho ^1.3
  • laravel-enso/vueadminlte ^1.3
  • laravel/framework 5.5.*
  • php >=7.1.0
1.2.9

Last update
2017/08/15 16:37
License
Require
  • laravel-enso/core 1.2.*
  • laravel-enso/imagetransformer ^1.2
  • laravel-enso/vueadminlte ^1.0
  • laravel/framework 5.4.*
  • php >=7.1.0
1.2.8

Last update
2017/08/12 19:09
License
Require
  • laravel-enso/core 1.2.*
  • laravel-enso/imagetransformer ^1.2
  • laravel-enso/vueadminlte ^1.0
  • laravel/framework 5.4.*
  • php >=7.1.0
1.2.7

Last update
2017/08/07 09:53
License
Require
  • laravel-enso/core 1.2.*
  • laravel-enso/imagetransformer ^1.2
  • laravel-enso/vueadminlte ^1.0
  • laravel/framework 5.4.*
  • php >=7.1.0
1.2.6

Last update
2017/08/07 08:35
License
Require
  • laravel-enso/core 1.2.*
  • laravel-enso/imagetransformer ^1.2
  • laravel-enso/vueadminlte ^1.0
  • laravel/framework 5.4.*
  • php >=7.1.0
1.2.5

Last update
2017/08/04 14:48
License
Require
  • laravel-enso/core 1.2.*
  • laravel-enso/imagetransformer ^1.2
  • laravel-enso/vueadminlte ^1.0
  • laravel/framework 5.4.*
  • php >=7.1.0
1.2.4

Last update
2017/08/04 14:37
License
Require
  • laravel-enso/core 1.2.*
  • laravel-enso/imagetransformer ^1.2
  • laravel-enso/vueadminlte ^1.0
  • laravel/framework 5.4.*
  • php >=7.1.0
dev-tests

Last update
2017/08/04 14:14
License
Require
  • laravel-enso/core 1.2.*
  • laravel-enso/imagetransformer ^1.2
  • laravel/framework 5.4.*
  • php >=7.1.0
1.2.3

Last update
2017/08/04 14:07
License
Require
  • laravel-enso/core 1.2.*
  • laravel-enso/imagetransformer ^1.2
  • laravel-enso/vueadminlte ^1.0
  • laravel/framework 5.4.*
  • php >=7.1.0
1.2.2

Last update
2017/08/02 10:26
License
Require
  • laravel-enso/core 1.2.*
  • laravel-enso/imagetransformer ^1.2
  • laravel/framework 5.4.*
  • php >=7.1.0
1.2.1

Last update
2017/08/02 10:00
License
Require
  • laravel-enso/core 1.2.*
  • laravel-enso/imagetransformer ^1.2
  • laravel/framework 5.4.*
  • php >=7.1.0
1.2.0

Last update
2017/08/01 17:15
License
Require
  • laravel-enso/core 1.2.*
  • laravel-enso/imagetransformer ^1.2
  • laravel/framework 5.4.*
  • php >=7.1.0
1.1.22

Last update
2017/07/29 16:43
License
Require
  • laravel-enso/core 1.1.*
  • laravel-enso/imagetransformer ^1.1
  • laravel/framework 5.4.*
  • php >=7.1.0
1.1.21

Last update
2017/07/29 10:58
License
Require
  • laravel-enso/core 1.1.*
  • laravel-enso/imagetransformer ^1.1
  • laravel/framework 5.4.*
  • php >=7.1.0
1.1.20

Last update
2017/07/17 16:16
License
Require
  • laravel-enso/core 1.1.*
  • laravel-enso/imagetransformer ^1.1
  • laravel/framework 5.4.*
  • php >=7.1.0
1.1.19

Last update
2017/07/12 12:38
License
Require
  • laravel-enso/core 1.1.*
  • laravel-enso/imagetransformer ^1.1
  • laravel/framework 5.4.*
  • php >=7.1.0
1.1.18

Last update
2017/07/07 19:45
License
Require
  • laravel-enso/core 1.1.*
  • laravel-enso/imagetransformer ^1.1
  • laravel/framework 5.4.*
  • php >=7.1.0
1.1.17

Last update
2017/07/03 11:34
License
Require
  • laravel-enso/core 1.1.*
  • laravel-enso/imagetransformer ^1.1
  • laravel/framework 5.4.*
  • php >=7.1.0
1.1.16

Last update
2017/07/01 16:02
License
Require
  • laravel-enso/core 1.1.*
  • laravel/framework 5.4.*
  • php >=7.1.0
1.1.15

Last update
2017/06/27 15:23
License
Require
  • laravel-enso/core 1.1.*
  • laravel/framework 5.4.*
  • php >=7.1.0
1.1.13

Last update
2017/06/25 12:35
License
Require
  • laravel-enso/core 1.1.*
  • laravel/framework 5.4.*
  • php >=5.6.4
1.1.12

Last update
2017/06/25 12:00
License
Require
  • laravel-enso/core 1.1.*
  • laravel/framework 5.4.*
  • php >=5.6.4
1.1.11

Last update
2017/06/24 14:33
License
Require
  • laravel-enso/core 1.1.*
  • laravel/framework 5.4.*
  • php >=5.6.4
1.1.10

Last update
2017/06/23 17:37
License
Require
  • laravel-enso/core 1.1.*
  • laravel/framework 5.4.*
  • php >=5.6.4
1.1.9

Last update
2017/06/23 12:51
License
Require
  • laravel-enso/core 1.1.*
  • laravel/framework 5.4.*
  • php >=5.6.4
1.1.8

Last update
2017/06/22 18:03
License
Require
  • laravel-enso/core 1.1.*
  • laravel/framework 5.4.*
  • php >=5.6.4
1.1.7

Last update
2017/06/22 13:09
License
Require
  • laravel-enso/core 1.0.*
  • laravel/framework 5.4.*
  • php >=5.6.4
1.1.6

Last update
2017/06/20 19:50
License
Require
  • laravel-enso/core 1.0.*
  • laravel/framework 5.4.*
  • php >=5.6.4
1.1.5

Last update
2017/06/19 14:54
License
Require
  • laravel-enso/core 1.0.*
  • laravel/framework 5.4.*
  • php >=5.6.4
1.1.4

Last update
2017/06/16 11:03
License
Require
  • laravel-enso/core 1.0.*
  • laravel/framework 5.4.*
  • php >=5.6.4
1.1.3

Last update
2017/06/14 10:17
License
Require
  • laravel-enso/core 1.0.*
  • laravel/framework 5.4.*
  • php >=5.6.4
1.1.2

Last update
2017/06/14 07:24
License
Require
  • laravel-enso/core 1.0.*
  • laravel/framework 5.4.*
  • php >=5.6.4
1.1.1

Last update
2017/06/13 18:24
License
Require
  • laravel-enso/core 1.0.*
  • laravel/framework 5.4.*
  • php >=5.6.4
1.1.0

Last update
2017/06/12 16:22
License
Require
  • laravel-enso/core 1.0.*
  • laravel/framework 5.4.*
  • php >=5.6.4
1.0.16

Last update
2017/05/03 09:24
License
Require
  • laravel-enso/core 1.0.*
  • laravel/framework 5.4.*
  • php >=5.6.4
1.0.15

Last update
2017/04/23 15:04
License
Require
  • laravel-enso/core 1.0.*
  • laravel/framework 5.4.*
  • php >=5.6.4
1.0.14

Last update
2017/04/11 14:27
License
Require
  • laravel-enso/core 1.0.*
  • laravel/framework 5.4.*
  • php >=5.6.4
1.0.13

Last update
2017/04/01 22:37
License
Require
  • laravel-enso/core 1.0.*
  • laravel/framework 5.4.*
  • php >=5.6.4
1.0.12

Last update
2017/04/01 09:04
License
Require
  • laravel-enso/core 1.0.*
  • laravel/framework 5.4.*
  • php >=5.6.4
1.0.11

Last update
2017/03/31 16:53
License
Require
  • laravel-enso/core 1.0.*
  • laravel/framework 5.4.*
  • php >=5.6.4
1.0.10

Last update
2017/03/27 15:29
License
Require
  • laravel-enso/core 1.0.*
  • laravel/framework 5.4.*
  • php >=5.6.4
1.0.9

Last update
2017/03/27 14:16
License
Require
  • laravel-enso/core 1.0.*
  • laravel/framework 5.4.*
  • php >=5.6.4
1.0.8

Last update
2017/03/27 09:00
License
Require
  • laravel-enso/core 1.0.*
  • laravel/framework 5.4.*
  • php >=5.6.4
1.0.7

Last update
2017/03/25 11:13
License
Require
  • laravel-enso/core 1.0.*
  • laravel/framework 5.4.*
  • php >=5.6.4
1.0.6

Last update
2017/03/25 11:04
License
Require
  • laravel-enso/core 1.0.*
  • laravel/framework 5.4.*
  • php >=5.6.4
1.0.5

Last update
2017/03/24 13:24
License
Require
  • laravel-enso/core 1.0.*
  • laravel/framework 5.4.*
  • php >=5.6.4
1.0.4

Last update
2017/03/22 11:50
License
Require
  • laravel-enso/filemanager 1.0.*
  • laravel/framework 5.4.*
  • php >=5.6.4
1.0.3

Last update
2017/03/22 11:39
License
Require
  • laravel-enso/filemanager 1.0.*
  • laravel/framework 5.4.*
  • php >=5.6.4
1.0.2

Last update
2017/03/21 11:29
License
Require
  • laravel-enso/filemanager 1.0.*
  • laravel/framework 5.4.*
  • php >=5.6.4
1.0.1

Last update
2017/03/21 11:07
License
Require
  • laravel-enso/filemanager 1.0.*
  • laravel/framework 5.4.*
  • php >=5.6.4
1.0.0

Last update
2017/03/20 14:47
License
Require
  • laravel-enso/filemanager 1.0.*
  • laravel/framework 5.4.*
  • php >=5.6.4
Comments
comments powered by Disqus